*Replication file for:
     *Gleason, Shane A. 2020. "Beyond Mere Presence: Gender Norms in Oral 
     *Arguments at the U.S. Supreme Court." Political Research Quarterly. 
     *73(3):596-608.
		*For questions or more expansive data please contact 
		*Shane Gleason at shane.gleason@tamucc.edu

*Edit the file path to suit your system
 use "2020_gleason_PRQ.dta"
		
*Table 1 

	*Model 1
	logit vote_for_party i.female##c.zaffect_ac i.clerk  cap_adv i.pet amici_adv i.sg_support_amici_brief id_congruence female##female_justice female##i.female_justice_count female##c.pct_female_clerk  female##nyt zsixltr zbriefs , robust

	*Model 2
	logit vote_for_party female##c.zaffect_ac i.sg_party clerk pet amici_adv id_congruence female##female_justice female##female_justice_count female##c.pct_female_clerk    female##nyt zsixltr zbriefs , robust


	*Model 3
	logit vote_for_party female##c.zaffect_ac exp_adv clerk pet question_adv amici_adv id_congruence female##female_justice female##female_justice_count female##c.pct_female_clerk   female##nyt zsixltr zbriefs , robust
		
	*And now tp squelch out the XT terms
	*Model 4
	logit vote_for_party female zaffect_ac clerk  cap_adv pet amici_adv sg_support_amici_brief id_congruence female_justice female_justice_count pct_female_clerk  nyt zsixltr zbriefs , robust
				
	*Model 5
	logit vote_for_party female zaffect_ac sg_party clerk pet amici_adv id_congruence female_justice female_justice_count pct_female_clerk    nyt zsixltr zbriefs , robust


	*Model 6
	logit vote_for_party female zaffect_ac exp_adv clerk pet question_adv amici_adv id_congruence female_justice female_justice_count pct_female_clerk   nyt zsixltr zbriefs , robust


*Making the figures
	*Figure 1: "Impact of Interaction of Attorney Gender and Affective Content of Oral Argument
	*on Securing Justice-Vote at Oral Arguments (Female Attorneys)

logit vote_for_party i.female##c.zaffect_ac i.clerk  cap_adv zsixltr amici_adv i.sg_support_amici_brief i.pet female##c.pct_female_clerk id_congruence female##i.female_justice_count female##female_justice female##nyt zbriefs  , robust
	margins, dydx(female) at(zaffect_ac=(-4 -3 -2 -1 0 1 2 3 4)) 
	marginsplot, recastci(rline)

	*Figure 2: "Impact of Interaction of Attorney Gender and Affective Content of Oral Argument
	*on Securing Justice-Vote at Oral Arguments (Male Attorneys)
logit vote_for_party i.male##c.zaffect_ac i.clerk  cap_adv zsixltr amici_adv i.sg_support_amici_brief i.pet male##c.pct_female_clerk id_congruence male##i.female_justice_count male##female_justice male##nyt zbriefs if oa_ac_total==0 , robust
	margins, dydx(male) at(zaffect_ac=(-4 -3 -2 -1 0 1 2 3 4)) 
	marginsplot, recastci(rline)
	
	
